.col-2-75 {
margin: 24px auto;
}
.abs-panel-footer>.panel-heading {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.4;
}
.abs-icon-return{
     color: #fff;
}
:lang(en).abs-icon-search::before {
    content: "Search \e003";
}
#red{
color:#ff000;
}
@media screen and  (max-width: 992px) {
.abs-mega-menu-container .abs-mega-menu-header a:not(:hover) {
    color: #fff;
}}
@media only screen and (min-width: 1025px){
.modal-body {
    width: 100% !important;
    
}}
@media only screen and (max-width: 1024px){
.modal-body {
    width: 100% !important;
    
}}
/*opis marki - początek*/
.cols {
    display: flex;
    gap: 50px 80px;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.about_button{
margin: 10px 2px;
cursor: pointer;
border-radius: 12px;
width: 250px;
height:150px;
background-color: white; 
border: 2px solid #e7e7e7;
transition-duration: 0.4s;
}
.about_button:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
.opis_wewn{
text-align:center;
}
.about_brand{
margin-top:-40px;
text-align: justify;
}
.more{
margin-top:40px;
margin-bottom:40px;
}
/*opis marki - koniec*/
/*baza wiedzy - początek*/
.about_button_baza {
padding: 10px 50px;
margin: 10px 2px;
cursor: pointer;
border-radius: 12px;
width: 400px;
height:300px;
background-color: white; 
border: 2px solid #e7e7e7;
transition-duration: 0.4s;
}
.about_button_baza:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
.opis_zewn{
margin-bottom:15px;
}
/*baza wiedzy - koniec*/
/*kalkulator czas i odl - początek*/
.calc{
border-radius: 5px;
background-color:#ff0000;
border: 2px solid #ff0000;
color:white;
cursor:pointer;
height:50px;
width:100px;
font-weight: 600;
font-size:18px;
margin-top:-5px;
margin-bottom:15px;
}
button:disabled,
button[disabled]{
opacity: 0.6;
  cursor: not-allowed;
}
.reset{
border-radius: 5px;
background-color:#ff0000;
border: 2px solid #ff0000;
color:white;
cursor:pointer;
height:35px;
width:80px;
font-weight: 600;
font-size:14px;
margin-bottom: 10px;
}
.opis{
margin-bottom:25px;
}
/*kalkulator czas i odl - koniec*/
/*czestotliowości radiowe - początek*/
.hyper {
font-weight: bold;
text-decoration: underline;
}
/*czestotliowości radiowe - koniec*/
/*pokrycie - początek */
.error-katPokrycia {
    color: #ff0000;
    font-weight:bolder;
    margin-bottom:20px;
}

.error-katPokrycia-hide {
    display:none
}
.radio{
width: auto;
}

.radio_pokrycie {
margin:20px 25px 10px;
}

/*pokrycie - koniec */
/*marki - początek*/
/* * {
  box-sizing: border-box;
}*/

.column1 {
  float: left;
  padding: 10px;
text-align: center;
position: relative;
top: 50%;
transform: translateY(-50%);
}

.left1, .right1 {
  width: 25%;
}

.middle1 {
  width: 50%;
}

.row1:after {
  content: "";
  display: table;
  clear: both;
}
.row1{
border: 2px solid #e7e7e7;
margin-bottom:10px;
border-radius:16px;
height:120px;
background-color:white;
width: 100%;
}
.brand_button{
padding: 10px 50px;
margin: 10px 2px;
cursor: pointer;
border-radius: 12px;
width: 100%;
height:100px;
background-color: white; 
border: 2px solid #e7e7e7;
margin-bottom: -2px;
}
@media only screen and (max-width: 1024px) {
      .row1 {
    display:none;
  }
        }
@media  only screen and (min-width: 1025px) {
  #phone_brands {
display:none;
}
        }
/*marki - koniec*/
/*pierwsze odwiedziny - początek*/
.modal-body {
border-radius:16px;
}
.modal-body div {
padding:10px 20px;
}
.row2 {
        display: flex;
        justify-content: space-between;
}
.search{
border-radius: 16px;
background-color:#ff0000;
border: 2px solid #ff0000;
color:white;
cursor:pointer;
display: block;
}
#phone_close {
justify-content:center;
display: flex;
}
#to_cat {
justify-content:center;
display: flex;
}
#buttons {
margin-top:-20px;
}
#button-left {
margin-left: 5%;
}
#button-right {
margin-right:12%;
}
@media only screen and (max-width: 1024px) {
      .division {
    display:none;
  }
.modal-body {
width:360px;
}
#to_cat {
display:none;
}
        }
@media  only screen and (min-width: 1025px) {
#phone_close {
    display:none;
}
.modal-body {
width:800px;
}
        }
/*pierwsze odwiedziny - koniec*/
/*dostępność brak kolor - początek*/
.abs-availability-info.avail-approx-out, .abs-variant-info.avail-approx-out {
color: rgb(30, 168, 81);
}
/*dostępność brak kolor - koniec*/
/*system maskowania dźwiękiem - początek*/
.rm-inh ul {
list-style-type:none;
padding-left:0px;
}
.tooltipa {
  position: relative;
  display: inline-block;
  border: 0;
}

.tooltipa .tooltiptexta {
  visibility: hidden;
  width: 160px;
  background-color: grey;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
 
  position: absolute;
  z-index: 1;
}

.tooltipa:hover .tooltiptexta {
  visibility: visible;
}
/*system maskowania dźwiękiem - koniec*/
/*baza wiedzy, waves system - początek*/

.tabelka td {
  border:1px solid black;
  text-align: center;
}

.tabelka th {
  background-color:#dddddd;
  padding:10px;
  border:1px solid black;
  text-align: center;
}
.tabelka {
margin: 30px auto;
}

/*baza wiedzy, waves system - koniec*/
/*szkolenia - początek*/
.szkolenia_div{
/*margin: 10px 2px;*/
border-radius: 12px;
width: 320px;
height: 220px;
background-color: white; 
border: 2px solid #e7e7e7;
}
.szkolenia_div p{
text-align: center;
}
.szkolenia_div p:first-child{
margin-bottom: 30px;
height: 30%
}
.mrg_top{
margin-top: 15px;
}
/*szkolenia - koniec*/

/*bloki2 - początek*/
.con_eq{
height: 80%;
}
/*bloki2 - koniec*/

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
padding-bottom: 8.5px;
}

/*cookies' settings*/
#cookie-policy-content .cookie-settings-btn{
    transition:background-color 0.2s ease, border-color 0.2s ease;
    border-radius: 3px;
    color: #fff;
    background-color: #BDBDBD;
    border-color: #BDBDBD;

}

#cookie-policy-content .cookie-settings-btn:not(.btn-link):hover, #cookie-policy-content .cookie-settings-btn:not(.btn-link):active {
    background-color: #000;
    border-color:#000
}

#cookie-policy-content .accept-all-cookies-btn{
transition: background-color 0.2s ease, border-color 0.2s ease;
border-radius: 50px;
color: #fff;
background-color: #0F79F5;
border-color: #0F79F5;
}

#cookie-policy-content .accept-all-cookies-btn:focus{
    color: #fff;
    background-color: #0861c9;
    border-color:#053d7f
}

#cookie-policy-content .accept-all-cookies-btn:hover{
    color: #fff;
    background-color: #0861c9;
    border-color:#085cbf
}

#cookie-policy-content .accept-all-cookies-btn:active{
    color: #fff;
    background-color: #0861c9;
    border-color:#085cbf
}

#cookie-policy-content .accept-all-cookies-btn:active:hover{
    color: #fff;
    background-color: #0750a6;
    border-color:#053d7f
}
/*cookies' settings - koniec*/

#cookie-policy {
    bottom: 0px;
    top: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    z-index: 2001;
    margin: auto;
    border-radius: 25px;
    border: white 4px solid;
    /* display: block; */
    padding: 15px;
    /* margin-bottom: 0px; */
    /* margin-top: 0px; */
    position: fixed;
    height: 245px;
    max-width: 650px;
}
#cookie-policy>div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: baseline;
    height: 100%;
}